Debian Bug report logs - #702587
ITP: python-networkmanager -- Python interface to the

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hans-Christoph Steiner <hans@eds.org>

Date: Fri, 8 Mar 2013 19:12:01 UTC

Owned by: "Hans-Christoph Steiner" <hans@eds.org>

Severity: wishlist

Fixed in version python-networkmanager/0.9.10-1

Done: Hans-Christoph Steiner <hans@eds.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#702587; Package wnpp. (Fri, 08 Mar 2013 19:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Fri, 08 Mar 2013 19:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: submit@bugs.debian.org
Subject: ITP: python-networkmanager -- live spectral sound processors
Date: Fri, 08 Mar 2013 14:09:10 -0500
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: wnpp
Severity: wishlist
Owner: "Hans-Christoph Steiner" <hans@eds.org>


* Package name    : python-networkmanager
  Version         : 0.9.6
  Upstream Author : Dennis Kaarsemaker
* URL             : https://pypi.python.org/pypi/python-networkmanager/
* License         : GPLv3+
  Programming Lang: python
  Description     : Python interface to the NetworkManager D-Bus interface

 python-networkmanager wraps NetworkManager's D-Bus interface so you can be
 less verbose when talking to NetworkManager from python. All interfaces have
 been wrapped in classes, properties are exposed as python properties and
 function calls are forwarded to the correct interface.
 .
 See docs/index.rst for the documentation. An HTML version can be found on
 http://packages.python.org/python-networkmanager/
 .
 The upstream git repo includes the upstream authors debian packaging, but there
 is a Debian repo for the Debian packaging following the common git-buildpackage
 style:

http://anonscm.debian.org/gitweb/?p=collab-maint/python-networkmanager.git
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPGTools - http://gpgtools.org
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iQIcBAEBCAAGBQJROjdSAAoJEJ8P5Yc3S76BDS0QAKeIM2kz886p9mxSCGCwTNs5
LDERJmJ/ZWF8ibD60MPJ2Nz8mMsmBq6cxvq/KQOr+HuewoSMW71LQRTsNMvZ4mOx
QvTaMlyBBbNkraGRj/wVMXKluopVPhtHmLHBo41Td6pAwaLy9+k5DCXF63h/V85T
SBII88mD8AL9t5O0VMRD59Sq/rK48aB8kM9CQTMEeM5NOmFjOq14TNce4Rwi+ceO
YXnKUoLL+biYCYScRryo0cJgvCDm3tmfo/3+4uhtKt4Rj1oi9EEYJ7tzz7NRSw21
rGjobBwihK7btcptiYKZATyMpQk1aTlIPyJbK7fHDWK+QKZs2/L8m9W5arm0QBvX
aTwQZZI9U/iBnbN4jXqWTy83wdWyTG3AsqURo6v/E4yRHdi9RHbnpSrYX5KQfAkV
LkxMs9DQ/4yUj60P31fk8QnJ+3Zsd5JUxRQKMkjLAe8A7RDKKAQrTwIVT6+wJkJy
2iCThP2P5YW/aiXNRx6hJic5BVZ/0O2c9qO4Kh6Fh3/o2SLwxSN69AB8ad1FgKvU
gaSRO39BhehpNMpwXXQmhsKQ+LzCQDruAlAy28XyjGIZ3+nMxlZ6/ETlXpgrhGM9
fEAe/I617LOewGY15h132kKvYb+Njyd9TfU/49HmlgFMDYtGv4K5iMDTQFHvvO8S
v0jssWcZ8Sz4OSct0/F+
=97Lp
-----END PGP SIGNATURE-----



Changed Bug title to 'ITP: python-networkmanager -- Python interface to the' from 'ITP: python-networkmanager -- live spectral sound processors' Request was from Hans-Christoph Steiner <hans@eds.org> to control@bugs.debian.org. (Fri, 08 Mar 2013 21:39:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 13 Sep 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Sun, 15 Sep 2013 03:03:31 GMT) Full text and rfc822 format available.

Notification sent to Hans-Christoph Steiner <hans@eds.org>:
Bug acknowledged by developer. (Sun, 15 Sep 2013 03:03:31 GMT) Full text and rfc822 format available.

Message #14 received at 702587-close@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 702587-close@bugs.debian.org
Subject: Bug#702587: fixed in python-networkmanager 0.9.10-1
Date: Sun, 15 Sep 2013 03:01:42 +0000
Source: python-networkmanager
Source-Version: 0.9.10-1

We believe that the bug you reported is fixed in the latest version of
python-networkmanager, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702587@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hans-Christoph Steiner <hans@eds.org> (supplier of updated python-networkmanager package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 13 Sep 2013 12:09:03 -0400
Source: python-networkmanager
Binary: python-networkmanager
Architecture: source all
Version: 0.9.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Hans-Christoph Steiner <hans@eds.org>
Description: 
 python-networkmanager - Python interface to the NetworkManager D-Bus interface
Closes: 702587
Changes: 
 python-networkmanager (0.9.10-1) unstable; urgency=low
 .
   * Initial release (Closes: #702587)
Checksums-Sha1: 
 eb17c7c380d8f56640560ecfce4cd074be1f98e1 2222 python-networkmanager_0.9.10-1.dsc
 ad8928c6ef17a8b3b811352f01effee8b3d4cb52 16075 python-networkmanager_0.9.10.orig.tar.gz
 f30a6e30015d0a446a50144541933b9cdaaefebd 1959 python-networkmanager_0.9.10-1.debian.tar.gz
 2eacf8efa2fa7980fc9a92ec6c8f0e73427244ed 17430 python-networkmanager_0.9.10-1_all.deb
Checksums-Sha256: 
 e9df027ca43c4e9ec9a77a8a5dc7d3e0fe7b66a36dd8fbf7bdf803596515837f 2222 python-networkmanager_0.9.10-1.dsc
 6376b7d047b8f2a4d7a21244985c74c5e982bc6264cb9751ad824add495d1bcf 16075 python-networkmanager_0.9.10.orig.tar.gz
 287e56afa180677834408f4938d9b6c0b3ccf5667976a0bb60487542bc4b72ad 1959 python-networkmanager_0.9.10-1.debian.tar.gz
 1e2378505a5c01951be9fb28eabfe2c93867538ae3f3d0a29678c567ad061f1d 17430 python-networkmanager_0.9.10-1_all.deb
Files: 
 ffc807b03c5298fb6f75026ce986bff1 2222 python extra python-networkmanager_0.9.10-1.dsc
 fe1721c51a85ac7a15563acae168b9bc 16075 python extra python-networkmanager_0.9.10.orig.tar.gz
 ca98ba7d741ca9c48996321f5bf1a704 1959 python extra python-networkmanager_0.9.10-1.debian.tar.gz
 a5b956f9d5f6ff3cc901d867d842e0ca 17430 python extra python-networkmanager_0.9.10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPGTools - http://gpgtools.org

iQIcBAEBCAAGBQJSMzpMAAoJEJ8P5Yc3S76BK/YP/11Ixjr9cN1Am3Vun38r/xam
r68iatPx9aMg8yc7EcrHbKjlcq1S4Ra0Dl6t2oFHw/pKp9fWUMjDqViCf5R45OsD
3i0QzWFdSdRFG/OvLkG+wMstW/0HaC1QLmVbR3gJkiR2V0ThcCKq4yCMwlc2Exr+
llMu/ZKYBNKcWhXE3C7CV4yVWtCH1Af7lakGhsL9YtUdVup3Cdk6Eb/neWf0JpiL
/4Jp/RSLfRQzBKcrM1lHGJhmn3dP6qd3RBKOfgEIKcVNKYMFctMkodC5DjG380nY
J+Q0S2CKMYqnH/bMDRUe5ySqD6ZEedZ3kKXgSAnsRpdIZYyJ9NbdrRkPpuCFCbhu
JjZ32j+ODP4wfbnCSRNZIA3YPLbhhypsIYlotIpbbWhH4B/kBzAply1AAQDvryz3
V5HKtoolcM3LektiYFHSQAXId/zZWuSU3JjVdKSm18jXPkmXiVwNAAZ63D4lGdjd
u1NTk2DvGoZTB+kAEDm+jQWIHhQg363BfBqc6CUbYQfEyHSwy7m7ePzhB0nCt2uK
A1KUauDRwynJqSBUQX/JXvqB9PZa32OvXBhtuqR7CwQLoZCFiJO6mz0+MG/dPWFC
buzRm2Q+ZrPuY5UdX+P6pq2JzkFk+WLcjftXDkc53kuxDYdFlMVgeBEYw1G6M2Sp
MzFBA16w9jhIlu/9jgon
=70Iw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 13 Oct 2013 07:37:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:51:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.